Subject: Ticket Assigned - Different price on max apps and the time of payment
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 17:32:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Different price on max apps and the time of payment Contacted
Sent from Yahoo Mail on AndroidRespected team,I just want to report an issue ,I have placed order online with Total amount of 557 Qr since all items were in sale but I was surprised with a  confirmation email saying that I have to pay 829QR.Waiting for explanation.
thanks
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3389925